@charset "UTF-8";
/* CSS Document 

*/

html {
    -webkit-text-size-adjust: 100%;
}

body {
    background-color: #FFF;
    margin: 0;
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display',Georgia,serif;
    font-size: 100%;
}

body > div {
    width: 100%;
    background-size: cover;
    max-width: 2000px;
}

.clearfix {
    clear: both;
}
  
/* Global Header */ 
  
.global-header {
    margin: 0;
    top: 0;
    line-height: 1;
    transition: all 0.2s ease-out;
    width: 100%;
    height: 63px;
    position: fixed;
    top: 0px;
    z-index: 9998;
}

.header-bg {
    background-color: #F3F3F3;
    width: 100%;
    height: 63px;
    position: fixed;
    top: 0;
    z-index: 9996;
}

.global-header .branding {
    float: left;
}

.global-header .global-title {
    line-height: 1;
    font-size: 1rem;
    padding: 1.16rem 1.375rem 0;
    margin: 0;
    white-space: nowrap;
    float: left;
    font-weight: 600;
    height: 3.4375rem;
    border-left: 1px solid #f5f6f6;
}

.global-header .story-title {
    float: left;
    padding: 1.375rem 1.375rem 0;
    text-transform: uppercase;
}


#divider {
    border-left: 1px solid #999;
    width: 20px;
    height: 63px;
    margin-left: 75px;
    z-index: 1999999999;
}



#title-logo {
    font-family: 'Neue Helvetica W01', Helvetica, Arial;
    font-weight: 100;
    font-style: Regular;
    font-size: 22px;
    z-index: 1999999999;
    left: 100px;
    top: 18px;
    color: #333;
    text-transform: uppercase;
    width: 200px;
}

#ng-logo-main {
    background: url('../images/ng-logo-border.png') no-repeat scroll !important;
    width: 30px !important;
    float: left;
    display: block;
    height: 42px;
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 10px;
    margin-left: 20px;
    z-index: 1999999999;
}

.fb_iframe_widget {
    height: 20px;
    width: 79px;
}

.fb_iframe_widget_lift {
    height: 1000px!important;
}

.fb_iframe_widget iframe {
    height: 20px;
    width: 79px;
}

@-moz-document url-prefix() {
    .fb_iframe_widget iframe {
        height: 20px!important;
        width: 79px!important;
    }
}

.fb_iframe_widget span {
    height: 20px!important;
    width: 79px!important;
    vertical-align: inherit!important;
}

.mem_menu.logged_out a {
    border: none!important;
    padding-bottom: 5px!important;
    border-bottom: 1px solid #FFCC00!important;
    text-decoration: none;
    font-size: 10px!important;
    font-weight: bold!important;
    margin-top: 2em!important;
    text-transform: uppercase;
    color: #000!important;
    border-radius: 0!important;
    margin-right: 10px;
}

.mem_menu.logged_out a:hover {
    color: #CCC!important;
    border-radius: 0!important;
    background-color: #FFF!important;
}

.mem_menu.logged_out a:last-of-type {
    border-left: 0;
    border-radius: 0!important;
}
  

/* Content */

.article-body {
  /*margin-left: 25%;*/
    width: 718px;
    margin: 40px auto 6% auto;
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    background-color: #FFF;
    z-index: 20;
    font-size: 20px;
    line-height: 29px;
    color: #333;
    padding-top: 0px;
}

.article-body p {
    line-height: 29px;
    font-size: 20px;

}

.article-body img {
    width: 100%;
    height: auto;
    margin: 60px 0 20px 0;
}

.vert-right-img {
    width: 100%;
    height: auto;
    margin: 20px 0;
}

.article-caption {
    position: absolute;
    bottom: 0px;
    left:0px;
    width: 100%;
}

.article-caption p {
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    font-style: italic;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    text-align: left;
    padding: 0px 0 15px 25px;
    width: 90%;
    font-weight: 100;
}

.main-img .article-caption p {
    padding: 15px 0 15px 25px;
}

.article-caption-mobile {
    display: none;
}

#byline_stack {
        display: none;
    }

@media (min-width: 768px){

    .iOS .main-img + .article-shell .article-main {
        margin-top: 0;
        padding-top: 1px;
    }

    .iOS .ad-300 {
        margin-top: 45px;
        border-bottom: none;
    }
    .vert-right-img {
        width: 70%;
        margin: 65px auto;
    }
    .article-body .vert-right-img img {
        margin: 0 0 20px 0;
    }
}


@media (min-width: 770px){
    .article-caption {
        left:72px;
        width: 300px;
    }
}


@media (min-width: 1024px){
    .article-caption p {
        padding: 25px 40px;
        width: 220px;
    }
}


.credit {
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    font-weight: 400;
    font-size: 12px;
    color: #666;
    font-style: normal;
    text-transform: uppercase;
}

.article-caption-int {
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    font-weight: 100;
    font-style: italic;
    font-size: 17px;
    line-height: 24px;
    color: #333;
    margin-bottom: 65px;
}

.article-tune {
    font-family: 'Neue Helvetica W01',Helvetica,Arial;
    font-weight: 300;
    font-size: 16px;
    color: #333;
    margin-top: 40px;
}

.article-tune img {
    width: auto;
    height: auto;
    margin: 0px 10px -5px 0px;
}

.article-credit {
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
    color: #333;
    margin-top: 40px;
}

.article-credit .noital {
    font-style: normal;
}

.article-body h3 {
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica,Arial;
    font-weight: 300;
    font-size: 18px;
    color: #bbb;
    text-align: left;
    margin-top: 85px;
    margin-bottom: 45px;
}

.article-body h3 .gray {
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica,Arial;
    font-weight: 400;
    color: #666;
    text-align: left;
    margin-right: 6px;
}
.top-bcgk {
    top: 0;
        background-color: #000;
        width: 100%;
        height: 2000px;
    }

.main-title {
    width: 60%;
    margin-left: 0;
    text-align: center;
    padding-top: 5%;
}

.main-title h1, h2, h3 {
    color: #3399CC;
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica, Arial;
    text-transform: uppercase;
    font-weight: 300;
}



.hed_white {
  color: white;
}

.main-title h1 .sml, .main-title h2 {
    display: block;
    font-size: 21px;
    margin: 0;
    line-height: 2;
}
.main-title h1 .med {
    display: block;
    font-size: 86px;
    margin: 0;
    line-height: 1.1;
}
.main-title h1 .lrg {
    font-size: 138px;
    line-height: 1;
    margin: 0;
    margin-left: -3px;
}
}

.main-title p {
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica,Arial;
    font-weight: 400;
    font-size: 23px;
    color: rgba(255, 255, 255, 0.8);
    text-align: left;
    width: 50%;
    margin: 17px 0 0 3px;
}

#scroll_arrow {
    margin-top: 25px;
}

.lede {
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica, Arial;
    font-size: 27px;
    margin: 50px 3px 0 auto;
    display: inline-block;
    font-weight: 600;
    color: #000;
}

/*
.full-img {
    width: 100%;
    height: 100%;
}
*/
.fixed-img {
    width: 100%;
    height: 100%;
    position: relative;
    background-size: 100%;
    background-position: 0% 0%;
    background-repeat: no-repeat;
    /*margin-bottom: 80px;*/
}

@media (min-width: 550px) {
    /*.fixed-img {
        margin-bottom: 80px;
    }*/
}

@media (max-width: 768px){

    .fixed-img .article-caption {
        position: relative;
    }
    .fixed-img .article-caption p {
        color: #333;
    }
    #scroll_arrow {
        display: none;
    }
    .fixed-img {
        margin-bottom: 60px !important;
    }
    .iOS .fixed-img {
        margin-bottom: 260px;
    }
}

@media (min-width: 770px) and (max-width: 1024px){
    .iOS .fixed-img {
        margin-bottom: -30px;
    }
}


@media (min-width: 769px){
    .no-touch .main-img.fixed-img, .no-touch .fixed-img {
        background-size: cover;
        background-position: 50% 50%;
        margin: 0;
    }

}

@media (min-width: 1025px){
    .main-img.fixed-img, .fixed-img {
        background-size: cover;
        background-position: 50% 50%;
        margin: 0;
    }
}

.fixed-img {
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover;
    background-position: 50% 50%;
}

.main-img.fixed-img {
    background-image: url(../images/MM8277_20131106_01862.jpg);
    background-position: 60% 50%;
}

.main-img-2 {
    background-image: url(../images/MM8277_131011_00642.jpg);
}

.main-img-3 {
    background-image: url(../images/MM8277_20131218_02851_square.jpg);
}

@media (min-width: 769px){
    .main-img-3 {
        background-image: url(../images/MM8277_20131218_02851_blck_bckg.jpg);
    }   
}

.main-img-4 {
    background-image: url(../images/MM8277_20131105_01397.jpg);
}

@media (min-width: 768px){
    .no-touch .fixed-img {
        background-size: cover;
        background-attachment:fixed;
    }

    .no-touch .main-img.fixed-img {
        background-position: 50% 50%;
    }

}

.formula {
    margin-top: 0px !important;
}

.main-shell {
    height: 100%;
}

.main-img img {
    width: 100%;
    height: auto;
    max-width: 4000px;
}

.article-shell {
    width: 100%;
}

.article-main {
    width: 100%;
    z-index: 15;
    background-color: #FFF;
    padding-bottom: 45px;
    padding-top: 45px;
}

img.lazy {
    display: block;
    margin-top: 75px;
    margin-bottom: 15px;
}

img.lazy-hidden {
    opacity: 0;
}

img.lazy-loaded {
    -webkit-transition: opacity 0.75s ease-out;
    -moz-transition: opacity 0.75ss ease-out;
    -ms-transition: opacity 0.75ss ease-out;
    -o-transition: opacity 0.75ss ease-out;
    transition: opacity 0.75ss ease-out;
    opacity: 1;
}

.img-responsive img {
    width: 100%;
    height: auto;
}

.ad-300 {
    width: 300px!important;
    height: 250px;
    /*border-bottom: 4px solid #000;*/
    padding-bottom: 32px;
    margin: 10px auto 16px;
}

@media (min-width: 480px){
    .ad-300 {
        float: right;
        margin-top: 10px;
        margin-bottom: 16px;
        margin-right: 0;
        margin-left: 45px;
    }
}

@media (min-width: 1100px){
    .ad-300 {
        margin-right: -20%;
        margin-left: 75px;
    }
}

.fyre-modal {
    width: 50%!important;
    margin-left: 25%!important;
    left: 0!important;
    font: bold 8px 'Neue Helvetica W01',Helvetica,Arial!important;
}

.fyre-modal-bg {
    width: 50%!important;
    margin-left: 25%!important;
    left: 0!important;
}

.fyre-modal-alert {
    width: 50%!important;
    margin-left: 25%!important;
    left: 0!important;
}

.ad-300 img {
    margin: 0;
}

.nav-right {
    border-right: 1px solid #000;
}

#allcomments {
    background-color: #FFF;
    margin: 0 20% 0% 20%;
}

#containervid {
    position: fixed;
    top: 0px!important;
    width: 100%;
    margin-top: 0px;
    background-color: #000;
    height: 100%;
}

.lrg-txt {
    font-family: 'Neue Helvetica W01',Helvetica,Arial;
    font-weight: 300;
    font-weight: bold;
    font-size: 34px;
    color: #000;
    margin: 0 10% 0% 10%;
    margin-bottom: 45px;
    margin-top: 40px;
    letter-spacing: -.04rem;
    line-height: 2.4rem;
}

.footer-main {
    /*width: 100%;*/
    height: 40px;
    background-color: #02093F;
    padding: 2px 0;
    margin: 0px 0px 50px;
}

.footer-main img {
    margin-right: 8px;
    margin-bottom: -8px;
}

.footer-main p {
  width: 718px;
    margin: 7px auto 6% auto;
    color: #999999;
    font-family: 'Neue Helvetica W01',Helvetica,Arial;
    font-weight: 300;
    font-size: 11px;
}

.footer-main p a {
    color: #999999;
}

.footer-main p a:hover {
    color: #FF9900;
}

#fixednav2 {
    width: 70%;
    height: 50px;
    position: fixed;
    top: 5px;
    z-index: 9998;
    left: 13px;
    display: inline-block;
}

#fixednav2 li {
    float: left;
    list-style: none;
}

#fixednav2 a {
    font-family: 'Neue Helvetica W01',Helvetica,Arial;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    padding: 2px 20px 2px 20px;
    display: block;
    float: left;
    text-decoration: none;
}

#fixednav2 .sharing-counts a {
    padding: 2px 0 2px 15px;
}

#fixednav2 a:hover {
    color: #777;
}

#fixednav2 a.active {
    color: #777;
}

#fixednav2 .right {
    padding: 0px;
    margin-top: -17px;
}

.sharing-counts .icongs-share {
    float: left;
    margin-top: 2px;
}

.sharing-counts .icongs-comment {
    margin: -2px 5px 0 0;
}

.sharing-counts .addthis_counter, .sharing-counts .share_counter {
    float: left;
    margin-left: 10px;
    color: #000;
}

.icongs--baseline {
  vertical-align: baseline;
}

.icongs--small {
  font-size: .8em;
}

#primary-nav {
    width: 100%;
    float: none;
    background-color: #FFF;
    display: none;
    height: 50px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 998;
    clear: both;
}

.primary-nav.open {
    height: auto;
    padding-top: 70px;
    opacity: 0.95;
}

.primary-nav li {
    float: left;
    list-style: none;
  /*text-align: center;*/
    width: 100%;
    padding: 10px 0px;
    margin: 0px;
}

.primary-nav a {
    color: #000;
    font-family: 'Neue Helvetica W01',Helvetica,Arial;
    text-transform: uppercase;
    font-weight: 300;
    display: block;
    float: right;
    text-decoration: none;
    margin-right: 25px;
    text-align: right;
}

.primary-nav li.active a {
    color: #FF9900;
}

.primary-nav a:hover {
    color: #FF9900;
}

.dropdown-tip {
    top: 0;
    position: fixed;
}

.dropdown-open {
    float: right;
}

.short-divide {
    width: 145px;
    border-bottom: 1px solid #000;
    margin-top: 45px;
}

.nav-button {
    visibility: hidden;
    display: block;
    position: fixed;
    width: 33px;
    height: 50px;
    background: #F3F3F3 url(../images/menu-icon.png) center;
    background-repeat: no-repeat;
    cursor: pointer;
    border: 0 none;
    z-index: 1999999;
    text-indent: -9999px;
    top: 7px;
    right: 25px;
    outline: none;
}

.nav-button a {
    width: 41px;
    height: 35px;
}

.nav-button a:hover {
    width: 33px;
    height: 35px;
    background-color: #F3F3F3;
}

.nav-button.open {
    background: #F3F3F3 url(../images/menu-icon.png) center;
    background-repeat: no-repeat;
}

#skrollr-body {
    margin-top: -22px;
}


#footerPromo {
    /*width: 100%;*/
    background-color: #000;
    padding: 10px 20px 0;
}

#footerPromo .img-responsive img {
    width: 98%;
}

.distant-oasis-text, .goldilocks-text {
    width: 100%;
    /*padding: 15px;*/
    color: #FFF;
    width: 98%;
}

.distant-oasis-text {
    margin-bottom: 20px;
}
#footerPromo h3 {
    color: #EEE;
    font-size: 2em;
    margin: 0 0 5px;
}

#footerPromo p {
    color: #EEE;
    font-family: 'Neue Helvetica W01','Helvetica Neue',Helvetica, Arial, sans-serif;
    font-weight: normal;
    line-height: 1.5;
    margin: 0 0 30px;
}

#footerPromo a {
    text-decoration: none;
}

#footerPromo a:hover h3, #footerPromo a:hover p {
    color: #3399CC;
}

.promo-container {
    margin: 20px auto 0;
}

.up-next {
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display',Georgia,serif;
    margin: 0 0 20px 0;
    width: 105px;
    color: #CCC;
    padding: 8px 0;
    /*border: 1px solid #CCC;*/
    text-transform: uppercase;
    font-style: italic;
    font-size: 1.1em;
    text-align: left;
}
.up-next span {
    display: none;
}

@media (min-width: 600px){
    .promo-container {
        width: 529px;
        margin: 0 auto;
        padding: 20px 0 40px;
    }
    .distant-oasis-text {
        width: 255px;
        margin: 0 19px 0 0;
        padding: 0;
        float: left;
    }

    .goldilocks-text {
        width: 255px;
        float: left;
        padding: 0;
    }

    .main-title h2 span {
        display: block;
    }
}

@media (min-width: 768px){
    .up-next {
        border: none;
        width: auto;
        text-align: left;
        padding: 0;
    }

    .up-next span {
        display: inline;
    }
    .promo-container {
        width: 718px;
    }
    .distant-oasis-text {
        width: 335px;
        margin: 0 48px 0 0;
    }

    .goldilocks-text {
        width: 335px;
    }

    #footerPromo h3 {
        font-size: 2.25em;
    }
}


#player0 {
    margin: 60px 0 20px;
}

.vid-caption {
    font-style: italic;
    margin-bottom: 65px;
    font-size: 17px !important;
    line-height: 25px;
}

.vid-caption .lede {
    font-style: normal;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 0;
}

.ngs-header {
    margin-top: 6px;
    margin-right: 5px;
}


.inline {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.inline  iframe {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

@media (max-width: 1024px) {

/*    .global-header .ngs-header {
        display: none;
    }
*/ 
    #divider {
        display: none;
    }

    #title-logo {
        left: 65px;
    }

    #skrollr-body {
        height: 100%;
        margin-top: -37px;
    }

    #containervid {
    }

    .main-title h1 .lrg {
        font-size: 110px;
    }

    .main-title h1 .med {
        font-size: 80px;
    }

    .main-title h1 .sml {
        font-size: 21px;
    }

    .ngs-header {
        margin-right: 65px;
        margin-top: 8px;
    }

    #fixednav2 {
        display: none;
    }

    .nav-button {
        visibility: visible;
    }

    #fixednav {
        display: none;
        width: 100%;
        position: fixed;
        top: 15px;
        z-index: 9998;
        left: 0;
        display: inline-block;
        margin: 0px;
        padding: 0px;
    }

    #fixednav ul, #fixednav :active ul {
        position: absolute;
        padding-top: 7px;
        padding-bottom: 10px;
        background: #F3F3F3;
        right: 0;
        top: 47px;
        height: auto;
        width: 100%;
        list-style: none;
    }

    #fixednav ul.open {
        display: block;
    }

    #fixednav ul.open li {
        width: 100%;
        text-align: center;
        padding: 10px 0px;
    }
    #fixednav ul.open li a {
        font-size: 1.2em;
        font-family: 'Neue Helvetica W01',Helvetica,Arial;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: 600;
        color: #000;
    }
    #fixednav ul.open li a.active {
        color: #777;
    }

    #fixednav a:hover {
        color: #FF9900;
    }

    .main-title {
        margin-top: 100px;
    }

    p {
        line-height: 1.500em;
    }

    #allcomments {
        margin: 0 15% 6% 15%;
    }

    .footer-main p {
       /* margin: 7px 15% 6% 15%;
        width: 85%;*/
    }

    .ad-300 {
        width: 100%;
        margin-bottom: 25px;
    }
}


@media only screen and (max-width: 800px) {
    .article-body {
        width: auto;
        margin: 40px 20px 6%;
        font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
        background-color: #FFF;
        z-index: 20;
        font-size: 20px;
        color: #333;
    }

    .article-body p {
        line-height: 26px;
    }

    .article-body h3 {
        font-size: 16px;
    }

    .lrg-txt {
        font-size: 32px;
        color: #000;
        margin: 40px 5% 45px;
        line-height: 1.2;
    }

    .ad-300 {
        width: 300px !important;
        float: none;
        height: 250px;
       /* border-bottom: 4px solid #000;*/
        padding-bottom: 32px;
        margin-top: 50px;
        margin-bottom: 16px;
        margin-right: auto;
        margin-left: auto;
    }

    .main-title h1 .lrg {
        font-size: 85px;
    }

    .main-title h1 .med {
        font-size: 60px;
    }

    .main-title h1 .sml, .main-title h2 {
        font-size: 20px;
        line-height: 1.5;
    }
}

@media only screen and (max-width: 720px) {
    .hide {
        display: none!important;
    }

    #fixednav ul, #fixednav :active ul {
        height: 165px;
    }
    .main-title h1 .lrg {
        font-size: 65px;
    }

    .main-title h1 .med {
        font-size: 40px;
    }

    .main-title h1 .sml, .main-title h2 {
        font-size: 16px;
        line-height: 1.75;
    }
    #footerPromo {
        margin-top: 60px;
    }
    .footer-main p {
    width: auto;
    margin: 7px 20px 6% 20px;
    line-height: 2.5;
    }
}

@media only screen and (max-width: 640px) {
    .footer-main {
        height: 70px;
    }
}

@media only screen and (max-width: 600px) {
    .footer-main {
        height: 70px;
    }

@media only screen and (max-width: 568px) {
    .article-body h3{
        margin-bottom: 0;
    }
    .iOS .ad-300 {
        margin-top: 45px;
        margin-bottom: 15px;
    }
    .article-caption p {
    padding: 0px 0 15px 25px;
    }
    .main-img .article-caption p {
    padding: 45px 0 15px 25px;
    }
}


@media (max-width: 550px) {

    .article-caption-mobile {
    display: block;
    font-family: 'Minion W08','minion-pro-display','Minion Pro Display', Georgia;
    font-style: italic;
    font-size: 17px;
    line-height: 24px;
    color: #333;
    text-align: left;
    padding: 15px 0 15px 25px;
    width: 90%;
    font-weight: 100;
    padding-top: 57%;
    }

    .main-img .article-caption {
        display: none;
    }

    h1 {
        padding: 0 !important;
    }
    h2 {
        padding: 0 16px;
    }
    .main-title {
        width: 100%;
        padding-top: 10%;
    }
    /*.fixed-img {
        margin-bottom: 120px !important;
    }*/
    .article-main {
        padding-top: 5px;
    }
    .main-img {
        margin-bottom: 560px !important;
    }
    .main-img-2, .main-img-3, .main-img-4 {
        margin-bottom: 120px !important;
    }
    .main-title h1 .lrg {
        font-size: 98px;
    }

    .main-title h1 .med {
        font-size: 52px;
    }

    .main-title h1 .sml {
        font-size: 13px;
    }
    
    .main-title h1 .sml, .main-title h2 {
        font-size: 22px;
        line-height: 1.2;
    }
    .main-title h2 {
        line-height: 1.2;
    }
    .hed_white {
        color: #3399CC;
    }

}

@media only screen and (max-width: 525px){

    .main-title {
        width: 100%;
        padding-top: 5%;
        /*margin-top: 25%;*/
    }
    .main-img {
        margin-bottom: 520px !important;
    }
    .main-img-2, .main-img-3, .main-img-4 {
        margin-bottom: 160px !important;
    }
    #byline {
        display: none;
    }
    #byline_stack {
        display: block;
    }
    #byline_stack h3 {
        text-align: center;
    }
    .article-caption-mobile {
         padding-top: 62%;
    }
}


@media only screen and (max-width: 500px) {
    .lrg-txt {
        font-size: 28px;
        margin-left: 0;
    }

    .main-title {
        opacity: 1 !important;
    }

    .hed_white {
        color: #3399CC;
    }
    .formula {
        padding-top: 50px;
    }

    .article-body img {
        margin-top: 30px;
        margin-bottom: 12px;
    }

    .article-caption p {
        padding-top: 0;
    }

    .article-caption-int {
        margin-bottom: 35px;
        margin-top: 7px;
    }

    #player0 {
        margin-top: 30px;
    }

    .vid-caption {
        margin-bottom: 35px;
    }

    .footer-main p {
        margin: 10px 10px 5px;
        line-height: 2.5;
    }
    .main-img {
        margin-bottom: 540px !important;
    }
}
@media only screen and (max-width: 400px) {

    .ad-300 {
        /*margin-left: -10px;*/
        height: 275px;
    }
    .main-title {
        width: 100%;
        /*margin-top: 25%;*/
    }
    .main-title h1 .lrg {
        font-size: 80px;
    }

    .main-title h1 .med {
        font-size: 48px;
    }

    .main-title h1 .sml {
        font-size: 13px;
    }

    .main-title h1 .sml, .main-title h2 {
        font-size: 16px;
        line-height: 1.3;
    }

    .iOS .main-title h2 {
        width: 90%;
        margin: 0 auto;
    }

    .up-next {
        /*padding: 40px 0 10px;*/
        border: none;
        font-size: 1.1em;
        margin: 0;
    }
    .distant-oasis-text, .goldilocks-text {
        padding: 15px 0;
    }

    .article-body h3 {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .lede {
        /*display: block;*/
        margin-bottom: 3px;
        font-size: 20px;
    }

    .full-width-img + .article-shell .article-main {
        padding-top: 0;
    }
    /*.fixed-img {
        margin-bottom: 220px !important;
    }*/
    .main-img {
        margin-bottom: 560px !important;
    }
    .main-img-2 {
        margin-bottom: 180px !important;
    }
}

@media only screen and (max-width: 480px){

    .main-img-2, .main-img-3, .main-img-4 {
        margin-bottom: 120px !important;
    }
    .iOS .ad-300 {
        margin-top: 20px;
        margin-bottom: 45px;
    }
}

@media only screen and (max-width: 320px){
        /*.fixed-img {
        margin-top: 40px;
    }*/
    .footer-main {
        padding: 2px 10px;
        height: 95px;
    }
    .main-img-2 {
        margin-bottom: 220px !important;
    }
    .ngs-header {
        margin-right: 97px;
    }
    .ad-300 {
        margin-left: -10px;
        /*height: 250px;*/
    }
    .iOS .ad-300 {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .main-img-3, .main-img-4 {
        margin-bottom: 160px !important;
    }
    .article-caption {
        width: 280px;
    }
    .article-caption p {
        padding: 0 20px 15px 20px;
    }
}    

@media only screen and (min-width: 1100px){
    .vert-right-img {
        width: 483px;
        float: right;
        margin: 30px -145px 0 75px;
    }
    .article-body .vert-right-img img {
        margin: 0 0 20px 0;
    }
}